

/*COLOR GUIDES

MHAV:
	Navy:var(--primary-color)	rgba(1,42,63)
	Blue:rgb(var(--secondary-color))	rgba(0,116,174)
	Cream: #f2eee4	rgba(242,238,228)
	Background: #E8E4DC rgba(232,228,220)	
	
HMA:
	Green: #007052	rgba(0,112,82)
	Gold: #916e33	rgba(145,110,51)
	Background: #d5dde4 	rgba(213,221,228)
	Medium Grey: #777a89	rgba(119,122,137)
	Dark Grey: #3b516d	rgba(59,81,109)
*/


:root {
	/*MHAV Colors Start*/
	

	--primary-color: #012a3f;
	--secondary-color: 0,116,174; 
	--tertiary-color: #f2eee4; 
	--bgk: 232,228,220;
	--headerb: linear-gradient(255deg, #013c5a 40%, transparent), repeating-linear-gradient(-67deg, rgba(5, 80, 111, .6), rgba(15, 100, 131, .6) 10%, rgba(20, 109, 143, .6) 20%), repeating-linear-gradient(67deg, rgba(5, 80, 111, .6), rgba(15, 100, 131, .6) 5%, rgba(20, 109, 143, .6) 10%);
--filter: invert(14%) sepia(10%) saturate(6032%) hue-rotate(166deg) brightness(94%) contrast(101%);
--logo: url("./img/MHAVlogo.svg");

	/*MHAV Colors END*/

/*HMA Colors Start*/

/* 
--primary-color: #3B516B;
	--secondary-color:119,122,137; 
	--tertiary-color: #d5dde4;
--headerb: #007052;

--bgk: 213,221,228; 

--filter: invert(52%) sepia(8%) saturate(2958%) hue-rotate(359deg) brightness(83%) contrast(87%);
--logo: url("./img/HMAlogo.svg");*/

/*HMA Colors END*/

}

.mhav {max-width: 700px !important;} 

a.runthis {color: rgba(var(--secondary-color));}

.checkmark {color: rgba(var(--secondary-color));}

.button.multi.floating.copypaste {background: var(--primary-color);}

.replace-text {
      visibility: hidden; /* Hide the original text */
      position: relative;
    }

    .replace-text:before {
      content: var(--app); /* Display new content */
      visibility: visible;
      position: absolute;
      top: 0;
      left: 0;
    }

.replace-text2 {
      visibility: hidden; /* Hide the original text */
      position: relative;
    }

    .replace-text2:before {
      content: var(--app2); /* Display new content */
      visibility: visible;
      position: absolute;
      top: 0;
      left: 0;
    }

.back-button {display:none !important;}

h1 {color: var(--primary-color) !important;}


 b {
        margin: 0 0 12 0;
      }
      body {
        font-family: Source Sans Pro, Calibri, Arial, sans-serif;
        margin: 10 0 0 0;
		min-height: 100vh;
		    overflow-y: hidden !important;
    /* background: repeating-linear-gradient(-67deg, rgba(227, 225, 213, .6), rgba(232, 228, 220, .6) 10%, rgba(237, 233, 229, .6) 20%), repeating-linear-gradient(67deg, rgba(227, 225, 213, .6), rgba(232, 228, 220, .6) 5%, rgba(237, 233, 229, .6) 10%); */
	
	  background: repeating-linear-gradient(-67deg, rgba(var(--bgk), .87), rgba(var(--bgk), .8) 10%, rgba(var(--bgk), .7) 20%), repeating-linear-gradient(67deg, rgba(var(--bgk), .6), rgba(var(--bgk), .5) 5%, rgba(var(--bgk), .33) 10%);
	
	
    background-color: white;
      }
      .left {
        text-align: left;
      }
      .right {
        text-align: right;
      }
      .hide {
        display: none;
      }
      .Bl {
        color: blue;
        cursor: hand;
      }
	  
.top {
height: 3.9rem;}



.main-sec {display: flex;
    justify-content: space-evenly;
    align-items: center;
    width: 100%;
    flex-wrap: wrap;
flex-direction: row;}



/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  font-weight: bold;
 padding: 15px;
  font-size: 28px;
  color: white;
  
  border-radius: 0 3px 3px 0;
  user-select: none;
}

.arrows {
	display: flex;
justify-content: space-around;
align-items: center;
}


/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(1,42,63);
  transition: 0.6s ease;
  color: white;
}

/* Caption text */
.text {
  
  padding: 10px 0;
  font-family: Source Sans Pro, Calibri, Arial, sans-serif;
    -webkit-text-size-adjust: 100%;
    line-height: 1.25rem;
	font-size: 1rem;
  width: 100%;
  
}

@media screen and (max-width: 1024px) {
    #header:not(:empty).prelogin {
	position: fixed !important;}
}
/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .prev, .next,.text {font-size: 11px}
}

.top {
height: 3.9rem;}
    #header.prelogin {
position: fixed;
    left: 0;
    top: 0;
    height: 3.9rem;
    display: flex;
    width: 100%;
    border-radius: 0px;
    background-position-x: center;
    background-repeat: no-repeat;
	background-color: var(--primary-color) !important;
    background: var(--headerb) !important;
	content-visibility: visible !important;
	
	
	
    box-shadow: 1px 1px 5px #888;
    padding: 0.5em 0 0;
    z-index: 10;
    justify-content: center;
    }
.head-logo {
	    position: static;
    display: flex;
    z-index: 10;
    content-visibility: visible;
    height: 100%;
    justify-content: center;
	content: var(--logo);
    /* filter: invert(1)brightness(100); */
}



html{
  background-color:#ff6f69;
  background: radial-gradient(#ff6f69, #ff8b87);

/*  background-image:url('https://imagesvc.timeincapp.com/v3/mm/image?url=https%3A%2F%2Fcdn-image.travelandleisure.com%2Fsites%2Fdefault%2Ffiles%2Fstyles%2F1600x1000%2Fpublic%2F1479854258%2Fkahaluu-bay-kona-big-island-hawaii-WRLDSNST1122.jpg%3Fitok%3DSFMX3uUf&w=800&q=85');
  background-repeat: no-repeat;
    background-size: 100%;
  background-position:50% 50%;*/
}




.alert-header {
	background-color:rgba(var(--secondary-color), .2); 
	color:var(--primary-color); 
	cursor: pointer;
	padding: 8px;
	size: .9rem;
	text-align: left;
}

.alert-header .text2 {
	padding-left: 10px;
}

.alert-header .icon2 {
    font-size: 1.5em;
    padding-right: 10px;
    text-align: right;
    vertical-align: middle;
}

.alert-header .icon{
    font-size: 1.5em;
    padding-right: 10px;
    text-align: right;
    vertical-align: middle;
}

.alert-body:not(.open) {
	background-color: #FFF;
	color: #171A5B;
	display: none !important;
	font-size: .9rem;
	padding: 20px;
	transition: all 0.3s ease;
	box-shadow: 0 2px 3px rgb(0 0 0 / 10%);
	border: 1px solid #dbdbdb;
}


.alert-body .open {
    display: block !important;
}


.alert-body ul {
	list-style: inside;
	margin: 10px 0 10px 20px;
}

.title {display: none;}  

	  
	              audio {
                vertical-align: bottom;
                width: 10em;
            }

            video {
                max-width: 100%;
                vertical-align: top;
            }

            input {
                border: 1px solid #d9d9d9;
                border-radius: 1px;
                font-size: 2em;
                margin: .2em;
                width: 30%;
            }

            p, .inner { padding: 1em; }


            label {
                display: inline-block;
                width: 8em;
            }

            .info-div {
                display: inline-block;
                vertical-align: middle;
                background-repeat: no-repeat;
                background-image: url(https://i.imgur.com/tnMN9tG.png?1);
                background-position: center center;
                width: 32px;
                height: 32px;
            }
			
			tr:nth-child(odd) {
  background-color: rgba(var(--secondary-color), .15); /* Light gray for odd rows */
}

tr:nth-child(even) {
  background-color: white; /* White for even rows (optional, but good for clarity) */
}

td.col1 {padding:5px;width:50%;vertical-align: middle; overflow:hidden;padding: 5px!important; font-weight:bold; }
td.col2 {padding:5px; width:fit-content;}

            .inline-pre {
                margin: 0;
                padding: 0;
                border: 0;
            }
			
		table	{border: none;
		font-size: 0.8rem;
		min-width: fit-content;
		width: 85%;
		padding: 0 25px;
		font-family: Verdana, sans-serif;
    border-spacing: 0px;}
	
	td	{border: none;
    border-spacing: 0px;}
	
		tr	{border: none;
    border-spacing: 0px;}
	
	li.no-list {
	border: none;
	padding: 0px;}
	
	a {color: rgba(var(--secondary-color)) !important;}
	
.block-mhavcustomblockcontent {
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 1.42857;
    color: #333333;
    box-sizing: inherit; }


.block .multi-column-block {


    padding: 0;
    border: 0; }

div.mhav-block-bd.multi-column-mhav-block-bd.multi-column-mhav-block-ct.multi-column-mhav-block-ct--3-col
{
    padding: 0;

    display: flex;
    flex-direction: row;
    justify-content: space-between;
	background: none !important;
	box-shadow: none;
    margin: 0;}


.multi-column-mhav-block-bd {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  border: 0px !important;
  max-width: fit-content !important;
  flex-direction: column; }
 /* @media (min-width: 64em) { */
    .multi-column-mhav-block-bd {
      -ms-flex-direction: row;
      flex-direction: row;
      -ms-flex-pack: justify;
      justify-content: space-between;
	  flex-wrap: wrap;
      margin: 0; } 
	/*  } 
@media (min-width: 64em) {*/

 /* .multi-column-mhav-block {
     -ms-flex: 1 1 100%;
    flex: 1 1 100%; }
    .multi-column-mhav-block-ct--2-col .multi-column-mhav-block,
    .multi-column-mhav-block-ct--3-col .multi-column-mhav-block {
      padding: 0 10px; }
     .multi-column-mhav-block-ct--2-col .multi-column-mhav-block:first-child > .block,
      .multi-column-mhav-block-ct--3-col .multi-column-mhav-block:first-child > .block {
        margin: 0 10px 0 -10px; }
     .multi-column-mhav-block-ct--2-col .multi-column-mhav-block:last-child > .block,
      .multi-column-mhav-block-ct--3-col .multi-column-mhav-block:last-child > .block {
        margin: 0 -10px 0 10px; } 
    .multi-column-mhav-block-ct--2-col .multi-column-mhav-block {
      -ms-flex: 1 1 50%;
      flex: 1 1 50%; }*/
    .multi-column-mhav-block-ct--3-col .multi-column-mhav-block {
      -ms-flex: 1 1 33%;
flex: 1 1 33%; 
padding: 0 10px;} 

/*} */

main#main { font-family: "Source Sans Pro", Calibri, Arial, sans-serif; background: none;}

.l-main__content .block {
    border-bottom: 1px solid #d7d7d7;
}
.multi-column-block {
    padding: 0;
	height: fit-content;
}


.block.block-notitle.blockstyle-lightaccent {


    padding: 1rem 0;
    border-bottom: 0;
	/* min-height: fit-content; */
	height: 225px !important;
min-width: 170px !important;

 }
 
 .mhav-block-bd.th {
    padding: .5rem !important;
    height: 100%;
    color: #ffffff;
    background: white !important;
    border-radius: 6px;
    display: flex;
    flex-direction: column;
    font-weight: 400;
    cursor: default;
    /* max-width: 200px; */
    border: 1px solid #dbdbdb;
    align-items: center;
    min-height: 100%;
    justify-content: center;
    min-width: 125px;
}
 
 div.mhav-block-bd.th:hover {
    background: none !important;
    font-weight: normal !important;
}
 
 
 .block.block-notitle.blockstyle-lightaccent.th {


   height: 300px !important;

 }
 
 
 

.prelogin-body {

	max-width: 1080px;
padding: 4rem 1rem 0 1rem; }


a.mhav-block-bd {

    padding: .5rem !important;
	height: 100%;
    color: #ffffff;
    background: white !important;
    border-radius: 6px;
	display: flex;
	flex-direction: column;
	font-weight: 400;
	cursor: pointer;
	/* max-width: 200px; */
	border: 1px solid #dbdbdb;
	align-items: center;
	 min-height: 100%; 
	justify-content: center;
min-width: 125px;
 }



a.mhav-block-bd:hover {
	background: rgba(var(--secondary-color), .2) !important;   font-weight: 600 !important; text-decoration: none;
    }








div.mhav-block-bd {

    padding: .5rem !important;
	height: 100%;
    color: #ffffff;
    background: white !important;
    border-radius: 6px;
	display: flex;
	flex-direction: column;
	font-weight: 400;
	cursor: pointer;
	/* max-width: 200px; */
	border: 1px solid #dbdbdb;
	align-items: center;
	 min-height: 100%; 
	justify-content: center;
min-width: 125px;
 }

.bluetext {display: flex;
    flex-direction: column;
    justify-content: center;
    align-content: center;
    align-items: center;
    flex-wrap: nowrap;
    height: 100%;}


div.mhav-block-bd:hover {
	background: rgba(var(--secondary-color), .2) !important;   font-weight: 600 !important;
    }
/* .block.multi-column-block {height: 25vh;} */

p.blue-block2 {


    color: #ffffff;
    box-sizing: inherit;
    font-family: "Open Sans", "Arial", sans-serif;
    /* font-weight: 400; */
    display: block;
    font-size: 28px;
	padding: 10px;
    margin: 0px !important;
    line-height: 1.3;
    text-align: center;


}

p.blue-block-button2 {

    font-family: "Open Sans", "Arial", sans-serif;
    line-height: 1rem;
    /* font-weight: 400; */
    display: block;
    font-size: 14px;
    margin: 0 0 5px !important;
    /*border: 1px solid #fff;
    border-radius: 15px;*/
    padding: 5px;
    width: fit-content;
	
    max-width: 100%;
   text-align: center;

	
	
	color: var(--primary-color) !important;
border-color: var(--primary-color) !important;}




a#mhav-a-fmt {


    font-family: "Open Sans", "Arial", sans-serif;
    font-weight: inherit;
    
    line-height: 1.3;
    text-align: center;
    box-sizing: inherit;
    background-color: transparent;
    text-decoration: none;
    color: inherit;

}


.Prelogin.Banner {
    background-color: var(--primary-color);
    display: block;
    max-width: 100%;
    padding: 0.5rem;
    background-repeat: no-repeat;
    background-size: 1.5rem 1.5rem;
    margin: 10px;
    border-radius: 6px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2);
min-width: 300px;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-content: stretch;
	fill: rgba(var(--secondary-color));
}

.Prelogin.Banner:hover {
	    background-color: rgba(0, 116, 174, 1) !important;
		 fill: var(--primary-color) !important;
}

.prelogin.autoadvance {    width: 24px;
    height: 24px;
	padding: 5px;
    /* fill: rgba(var(--secondary-color)); */
flex-shrink: 0;}

.home-tile-wrapping {
	padding: 0 10px;
}


.home-tile-image {
    width: fit-content;
    min-width: 104px;
    padding: 5px;
}

.home-tile-header {
    font-size: 1.25rem;
    color: white;
    font-weight: bold;
}

.home-tile-text {
    padding: 5px;
    width: fit-content;
	display:flex;
	flex-wrap:nowrap;
	flex-direction: row;
	align-items:center;
    min-width: 280px;
	color: white;
    max-width: calc(100% - 180px);
}

.home-tile-inside {
    display: flex
;
    padding: 0px;
    min-height: 60px;
    align-content: center;
    justify-content: center;
    background-position-y: center;
    align-items: center;
    flex-wrap: wrap;
    flex-direction: row;
    /* max-width: 100%; */
}

ul.footer-social-links {
	padding: 0px;
	list-style-type: none;
	display: flex;
	margin-bottom: 1rem;
	margin-top: 1.75rem;
}

li.footer-social-link-item {
	margin: .5rem;
}

/*
.mhavicon {
	filter: brightness(0) saturate(100%) invert(13%) sepia(64%) saturate(982%) hue-rotate(163deg) brightness(96%) contrast(102%);
} */



.mhavicon {filter: var(--filter);}


/*div#block-mhavcustomblockcontent {width: 80%;}

 .button.multi.floating.copypaste {visibility: hidden;} */

@media (min-width: 64em) {
    .multi-column-mhav-block-ct--3-col .multi-column-mhav-block {
        -ms-flex: 1 1 33% !important;
        flex: 1 1 33% !important;
    }
}




    .click-zoom input[type=checkbox] {
      display: none
    }
    
    .click-zoom img {
      transition: transform 0.25s ease;
      cursor: zoom-in;
	  	position: relative;
	  z-index: -1;
    }
    
	    .click-zoom  {

	      display: flex;
    justify-content: left;

    }
    
	
	
	
    .click-zoom input[type=checkbox]:checked~img {
      transform: scale(6);
      cursor: zoom-out;
	  padding-left: 5rem;
	  	position: relative;
	  z-index: -1;
    }
	
	p {text-align: left;}
	
	
	
	@media only screen and (max-width: 1300px) {
    #content,  #content.hasSidebar, .fitme, .fitme.width {
    
        min-width: initial;
        width: 100%;
    }
}


@media only screen and (max-width: 1300px) {
    #content.hasSidebar {
        grid-template-columns: 100% !important;
        -ms-grid-columns: 100% !important;
        grid-template-areas:
        "main"
        "sidebar"
        "footer" !important ;
    }
}


  .info-text {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 20px;
  }

  .title {
    display: none;
  }

  .recaptcha.formsection {
    display: none;
  }

  .fitme.width {
    margin: 0 auto;
    width: 100%;
  }

  div.back {
    display: none;
  }

  aside#sidebar {
    display: none;
  }

  body.isPrelogin #content.hasSidebar #sidebar {
    display: none;
  }

  body.isPrelogin #content.hasSidebar #sidebarFooter {
    display: none;
  }

  #content {
    box-shadow: none;
  }

  body.isPrelogin #content.hasSidebar {
    grid-template-columns: none;
  }

  #content.hasSidebar {
    grid-template-columns: none;
  }
  
  .loc-wrapper-exp {cursor: pointer;
  width: 1.5rem;
  height: 1.5rem;
  
  }
  
.location-body.w

 {
    display: block;
}
  
  ul.indent-type {
    
    max-width: 100%;
    margin: 0;
  width: 100%; }
  
.selected {
  font-weight: bold !important;
  color:  !important;
}

.unselected {
  font-weight: normal !important;
  color: var(--primary-color) !important;
}

.visible {
  display: block !important;
}

.hidden {
  display: none !important;
}


h4 {
color: var(--primary-color) !important;}

.back-button {
      display: inline-block;
      padding: 10px 20px;
      background-color: rgba(var(--proxybgcolor-rbg), .4);
      color: #fff;
      border: none;
      border-radius: 5px;
      font-size: 16px;
      cursor: pointer;
      text-decoration: none;
      transition: background-color 0.3s ease;
    }
    .back-button:hover {
      filter: brightness(1.2);
    box-shadow: 0 0 3px 0 #ffffff;
    }


			body {
			    padding:30px 0;
			}
			input {
			    padding:5px;
			    background-color:transparent;
			    border:none;
			    border-bottom:solid 4px rgb(var(--secondary-color));
			    width:250px;
			    font-size:16px;
			}
			
body.isPrelogin #content.hasSidebar #footer {display: none;}		
			
			.schedulebutton-separator {
    width: 100%;
	    margin: 0.5rem 0;
    position: relative;
    z-index: 1;

}

body.isPrelogin #content.hasSidebar {
    grid-template-columns: none !important;
}
 .schedulebutton-separator:before {
    content: "";
    border-top: 1px solid #dbdbdb;
    position: absolute;
    top: 50%;
    bottom: 0;
    left: 2px;
    right: 2px;
    z-index: -1;
}		
	 .schedulebutton-separator .schedulebutton-separator-text {
    background-color: #ffffff;
    padding: 0 0.75rem;
	color: var(--primary-color);
	font-size: 1rem;
}		
			
			body.isPrelogin .logo {
    content: url(en-us/images/logo2.svg);}
			
					.qr-btn2 
{
    color: white;
    background-color: rgb(var(--secondary-color));
    text-decoration: none;
    font-weight: bold;
	    border-radius: 4px;
	    padding: 0.615rem 0.75rem;
    word-wrap: break-word;
    height: auto;
    position: relative;
    cursor: pointer;
    font-size: 1rem;
    box-shadow: 1px 1px 5px #888;
}
			
			.qr-btn2:hover 
{
color: white;
text-decoration: none;
    background-color: var(--primary-color);
}
			
	.title {display: none;}    

.recaptcha.formsection {display: none;}
.fitme.width {
    margin: 0 auto;

    width: 100%;
}

.mhav2 {
color: var(--primary-color);}

@media screen and (min-width: 1080px) {
.mhav {
    width: calc(50% - 10px);
}}


@media screen and (max-width: 1024px) {
    #header:not(:empty).prelogin {
        background-color: rgb(255, 255, 255);
        min-width: 0;
        position: relative;
        height: 3.9em !important;
        padding: 0.5em 0 0;
        margin: 0 0 3px;
        background-image: none;
        content-visibility: visible;
        border-radius: 0px !important;
        box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2);
    }
}





@media screen and (max-width: 1079px){
.mhav {
    max-width: 100%;
}}

.info li {padding: 0 0 5px 0}

li.listings {text-align: left; margin-left: 20px;}

.formcontents {
display: flex;
flex-direction: column;
align-content: center;
align-items: center;}

.VV-info {
width: 85%;
padding-bottom: 20px;
display: flex;
flex-direction: column;
align-content: center;
align-items: center;}

.container {
display: flex;
    flex-direction: column;
    align-items: center;}
.VV-wrap{background: linear-gradient(255deg, #013c5a 40%, transparent), repeating-linear-gradient(-67deg, rgba(5, 80, 111, .6), rgba(15, 100, 131, .6) 10%, rgba(20, 109, 143, .6) 20%), repeating-linear-gradient(67deg, rgba(5, 80, 111, .6), rgba(15, 100, 131, .6) 5%, rgba(20, 109, 143, .6) 10%);
    background-color: #146d8f;
	padding:20px;
	    position: absolute;
    width: 100vw;
    position-area: bottom;
	margin-bottom: 20px;}
.VV-options {
display: flex;
flex-wrap: wrap;
flex-direction: row;
width: 100%;
}


.VV-Join {
width: fit-content;
display: flex;
flex-direction: column;
align-content: center;
align-items: center;}

.VV-QR {
width: fit-content;
display: flex;
flex-direction: column;
align-content: center;
align-items: center;}


.vv-list {
padding: 0 0 5px 20px;
margin-left: 40px;}

.vv-help-card {    display: flex;
    justify-content: center;
}

.vv-help-info {
max-width: fit-content;
align-content: center;
text-align: center;
color: white;
font-size: .8rem;
}

.vv-help-title {
font-size: 1.1rem;
    line-height: 1.25rem;
    margin: 0;
	font-weight: bold;
    padding: 0;
    margin-left: 0rem !important;
    line-height: 1.25rem;
}

.vv-help-body {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: center;
}
.vv-help-mhav {
    width: fit-content;
    padding-top: 5px;
}


div.back {display: none;}
aside#sidebar {display: none;}
body.isPrelogin #content.hasSidebar #sidebar {display: none;}

body.isPrelogin #content.hasSidebar #sidebarFooter {display: none;}

.hideinput {display: none;}

  
        .circle { 
            display: inline-block; 
            line-height: 0px; 
            border-radius: 50%; 
           /* font-size: 32px; */
            background-color: rgb(var(--secondary-color)); 
            color: white; 
        } 
  
        .circle span { 
            display: inline-block; 
            padding-top: 50%; 
            padding-bottom: 50%; 
            margin-left: 8px; 
            margin-right: 8px; 
        } 

#content {box-shadow: none;}

body.isPrelogin #content.hasSidebar {
    grid-template-columns: 85% 15%;}

body.isPrelogin #content.hasSidebar #footer {
    grid-template-columns: 85% 15%;}